SDHLibrary-CPP 0.0.2.10 C++ access library for SCHUNK Dextrous Hand SDH

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Defines

# sdh/sdh.cpp File Reference

This file contains the interface to class SDH::cSDH, the end user class to access the SDH from a PC. More...

`#include <math.h>`
`#include "sdhlibrary_settings.h"`
`#include <assert.h>`
`#include <vector>`
`#include "sdh.h"`
`#include "util.h"`
`#include "release.h"`
`#include "simpletime.h"`
`#include "rs232-cygwin.h"`
`#include "tcpserial.h"`
Include dependency graph for sdh.cpp:

## Defines
#define | _USE_MATH_DEFINES

## Detailed Description

This file contains the interface to class SDH::cSDH, the end user class to access the SDH from a PC.

## General file information

Author:
  Dirk Osswald

Date:
  2007-02-20

## Copyright

Copyright (c) 2007 SCHUNK GmbH & Co. KG

## Define Documentation

#define _USE_MATH_DEFINES